.TH SEND C
.SH NAME
send, fsend, fs, reply, freply, fr, shout \- send a message to one or more
users on the system.
.SH SYNOPSIS
.B send
user1[, user2][, user3][,... ][message]

.B fsend
user1[, user2][, user3][,... ][message]

.B fs
user1[, user2][, user3][,... ][message]

.B reply
[message]

.B freply
[message]

.B fr
[message]

.B shout
[message]
.SH DESCRIPTION

Send (and its counterparts) display messages on a specified user (or
users) terminal(s).

Send (and fsend) take a comma separated list of usernames (or tty
devices) to send the message to.  If a message is given on the command
line, it may be continued (via stdin) by putting a dash as the last
argument on the command line.  If no message is specified, stdin will
be used.

Reply will use the username of the last person to send you a message
as the recipient of the current message.

Fsend and freply use shorter headers to cutdown on message output.
They work exactly like their counterparts (send and reply) in all
other respects.

Shout will send a message to all users on the system.  Not for regular
use.

As a message is sent to user, it is also written to a save file called
".sends" in the recipients home directory.  This file must exist and should
be 622 mode for it to be updated correctly.  This file is typically
cleared on logout.

Fs and fr are finger savers for fsend and freply.
.SH FILES
~USERNAME/.sends	- Sends save file.
~/dead.send		- Save file for failed sends.
.SH SEE ALSO
huh(C), stom(C)
.SH AUTHOR
.RS
.PP
Keith M. Gabryelski (ag@elgar.UUCP)
.RE
